credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9fb0ab5b-e292-450b-82f0-559ec6e4b4fc
      project-domain-name: Default
      tenant-name: juju_epc-project_e7ef6e68-4702-4b1a-932f-93d19a807042
      user-domain-name: Default
      username: juju_epc-user_e7ef6e68-4702-4b1a-932f-93d19a807042